# Meetings Object

> Source: https://truto.one/docs/api-reference/unified-conversational-intelligence-api/meetings/

Schema for the `Meetings` resource in **Unified Conversational Intelligence API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for a meeting
- **`title`** _(string)_
  Title of the meeting
- **`attendees`** _(array<object>)_
  List of attendees
  - **`id`** _(string)_
    The unique identifier for an attendee
  - **`name`** _(string)_
    Name of the attendee
  - **`email`** _(string)_
    Email of the attendee
  - **`is_host`** _(boolean)_
    Whether the attendee is the host of the meeting
  - **`type`** _(string)_
    Type of the attendee. Can be either `user` or `guest`.
- **`duration`** _(integer)_
  Duration of the meeting in seconds
- **`start_time`** _(string)_
  Start time of the meeting in ISO 8601 format
- **`end_time`** _(string)_
  End time of the meeting in ISO 8601 format
- **`audio_recording_url`** _(string)_
  URL of the audio recording of the meeting
- **`video_recording_url`** _(string)_
  URL of the video recording of the meeting
- **`status`** _(string)_
  Status of the meeting
- **`topics`** _(array<string>)_
  List of topics discussed in the meeting
- **`type`** _(string)_
  Type of the meeting
- **`transcript`** _(array<object>)_
  List of sentences in the transcript of the meeting
  - **`speaker_id`** _(string)_
    The unique identifier for a speaker
  - **`speaker_type`** _(string)_
    The type of the speaker. Can be either `user` or `guest`.
  - **`speaker_name`** _(string)_
    The speaker of the sentence
  - **`text`** _(string)_
    The text of the sentence
  - **`raw_text`** _(string)_
    The raw text of the sentence
  - **`start`** _(number)_
    The start of the sentence in the number of seconds from the start of the meeting
  - **`end`** _(number)_
    The end of the sentence in the number of seconds from the start of the meeting
- **`created_at`** _(string)_
  Creation time of the meeting
- **`updated_at`** _(string)_
  Last updated time of the meeting
- **`meeting_url`** _(string)_
  URL of the meeting
- **`calender_event`** _(string)_
  The unique identifier of the meeting in Google or Outlook Calendar
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/conversational-intelligence/meetings/{id}](/docs/api-reference/unified-conversational-intelligence-api/meetings/get) — Get Meetings
- [GET /unified/conversational-intelligence/meetings](/docs/api-reference/unified-conversational-intelligence-api/meetings/list) — List Meetings
